upset warning from recent grace setup.hint

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

upset warning from recent grace setup.hint

Christopher Faylor-2
upset: *** warning package grace requires non-existent package libjpeg-62

I changed that to libjpeg62.

cgf
Reply | Threaded
Open this post in threaded view
|

Re: upset warning from recent grace setup.hint

Volker Quetschke
Christopher Faylor wrote:
> upset: *** warning package grace requires non-existent package libjpeg-62
>
> I changed that to libjpeg62.
Oops, thanks! I changed that here too.

Volker

--
PGP/GPG key  (ID: 0x9F8A785D)  available  from  wwwkeys.de.pgp.net
key-fingerprint 550D F17E B082 A3E9 F913  9E53 3D35 C9BA 9F8A 785D

signature.asc (260 bytes) Download Attachment